@font-face {
	font-family: 'Sofia Bold';
	src: url( '../fonts/SofiaPro-Bold.woff' ) format( 'woff' );
}
@font-face {
	font-family: 'Sofia Regular';
	src: url( '../fonts/SofiaProRegular.woff' ) format( 'woff' );
}
@font-face {
	font-family: 'Sofia Light';
	src: url( '../fonts/SofiaProLight.woff' ) format( 'woff' );
}
.container {
	padding: 0 15px;
	max-width: 1170px;
}
.container-fluid {
	padding: 0 15px;
}
@media only screen and ( min-width: 992px ) {
	.container-fluid {
		padding: 0 60px;
	}
}
.row [class*="span"],
.row-fluid [class*="span"],
.row-fluid  .one_fifth {
	padding: 0 15px;
}
.row-fluid .row-fluid {
	margin: 0 -15px 0;
}
body {
	font-family: 'Sofia Regular';
	font-size: 17px;
	line-height: 25px;
	color: #696969;
	overflow-x: hidden;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: 'Sofia Bold';
}
#header_wrapper {
	background: #FFFFFF !important;
	position: static !important;
	-webkit-transition: none !important;
	-moz-transition: none !important;
	-ms-transition: none !important;
	-o-transition: none !important;
	transition: none !important;
}
#header #main_navigation {
	min-height: 110px !important;
}
@media only screen and ( min-width: 992px ) {
	.header-fullwidth-yes #header_wrapper .container {
		max-width: 1170px !important;
		padding: 0 !important;
	}
}
#logo {
	height: 110px !important;
	line-height: 110px !important;
	max-height: 110px !important;
}
#main_navigation .logo-container {
	width: 270px !important;
	padding: 0 15px !important;
}
#main_navigation .nav-container {
	padding: 0 15px !important;
}
#logo, ul.main_menu > li,
#header.type3 #header-search-button,
#header.type3 .cart-container,
#header.type3 .header-nav .social-icons {
	height: 110px !important;
	line-height: 110px !important;
	max-height: 110px !important;
}
ul.main_menu > li > a,
#side_header ul.side_menu > li > a {
	color: #979797 !important;
	font-size: 14px !important;
	font-family: 'Sofia Regular' !important;
	letter-spacing: 0 !important;
}
.main_menu > li:hover > a,
.main_menu > li > a:hover,
#side_header ul.side_menu > li > a:hover {
	color: #355480 !important;
}
#footer {
	color: #FFFFFF !important;
	border-top: 10px solid #E3A133;
	background: -webkit-linear-gradient( #2C537B, #1B3E70 );
	background: -moz-linear-gradient( #2C537B, #1B3E70 );
	background: linear-gradient( #2C537B, #1B3E70 );
}
#footer .footer-widgets {
	background-color: transparent !important;
}
#copyright {
	padding: 0;
	font-size: 12px;
	line-height: 1;
	color: #FFFFFF;
	background-color: transparent !important;
}
#copyright .copyright-left,
#copyright .copyright-right {
	padding: 0 0 30px;
	font-family: 'Sofia Regular';
}
.footer-menu {
	margin: 0;
}
.footer-menu > li {
	border-right: 0 !important;
}
#footer .widget .about-site-wrapper h4 {
	font-size: 16px;
	font-family: 'Sofia Bold';
	color: #E09A33 !important;
	margin-bottom: 20px;
}
.section-with-sidebar {
	padding: 80px 0;
}
.about-site-inner {
	font-size: 14px;
	line-height: 22px;
	color: #FFFFFF;
}
.about-site-inner div {
	position: relative;
	font-family: 'Sofia Light';
	font-size: 14px;
	line-height: 22px;
}
.about-site-inner .phone,
.about-site-inner .address,
.about-site-inner .fax {
	padding-left: 70px;
}
.about-site-inner .phone strong,
.about-site-inner .address strong,
.about-site-inner .fax strong {
	position: absolute;
	left: 0;
	top: 0;
	font-family: 'Sofia Bold';
}
#footer .about-site-inner .link a {
	display: inline-block;
	font-family: 'Sofia Bold';
	font-size: 14px;
	line-height: 22px;
	color: #E09A33 !important;
	margin-top: 20px;
}
@media only screen and ( max-width: 768px ) {
	#main_navigation .logo-container #logo {
		height: 80px !important;
		line-height: 80px !important;
		max-height: 80px !important;
		float: left !important;
	}
	#header #main_navigation {
		min-height: 100px !important;
	}
	#main_navigation_container {
		padding: 10px 20px !important;
	}
	#mobile-menu-container {
		padding-right: 0 !important;
	}
}